<VirtualHost *:8001>
        DocumentRoot /var/www/html/push-notification-service-v2/public
        # ServerName um.localhost
        <Directory /var/www/html/push-notification-service-v2/public>
            Options -Indexes +FollowSymLinks +MultiViews
            AllowOverride All
            Require all granted
        </Directory>
        
        <FilesMatch \.php$>
            # Apache 2.4.10+ can proxy to unix socket
            SetHandler "proxy:fcgi://wpn_php:9000"
        </FilesMatch>
</VirtualHost>
